body {
  background: #FFFFFF url('../../images/theme01/background.png') repeat-y 15px 0;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 12px;
  color: #333333;
}

img {
  border: 0 none;
}

h2 {
  color: #016DAB;
  font-size: 140%;
}

select {
  font-size: 11px;
  margin-left: 5px;
}

a {
  color: #3366CC;
}

#header h1 {
  color: #8A8A8A;
  font-size: 14px;
  font-weight: 800;
}

#header h1.logo {
  line-height: 10px;
}

.quick_links {
  color: #AAAAAA;
}

.quick_links p {
  font-size: 11px;
  font-weight: bold;
  font-family: Verdana;
}

.quick_links p label {
  font-size: 12px;
}

.quick_links span {
  font-size: 26px;
  color: #d7d8d8;
}

.quick_links a, .quick_links a span {
  font-size: 11px;
  font-weight: bold;
}

.quick_links a span {
  color: #3366CC
}

.main_navigation .quick_links img, .main_navigation .quick_links a {
  font-family: Verdana;
}

.headline {
  background-color: #d7d8d8;
  color: #777777;
}

#header .headline a {
  color: #000000;
  font-size: 11px;
}

#quick_search .qs_result_value {
  border-color: #D1D1D1;
  border-style: solid;
  border-width: 1px 0 1px 1px;
  font-family: Arial, sans-serif;
  font-size: 13px;
  border: 2px solid #b5b7b7;
}

.searchbar_margins {
  border: 1px solid transparent;
}

.main_navigation {
  border-top: 1px solid #EBEFF3;
}

div.content_list .main_navigation {
  border-bottom: 1px solid #EBEFF3;
  border-top: 1px solid #EBEFF3;
  font-family: Tahoma, Arial, Sans-serif;
  font-size: 11px;
}

div.content_list .main_navigation h2 {
  color: #016DAB;
  font-size: 15px;
  font-weight: 800;
  line-height: 20px;
}

div.content_list .main_navigation div.links {
  color: #666666;
  font-family: Tahoma, Arial, Sans-serif;
  font-size: 100%;
  font-weight: normal;
  line-height: 20px;
  text-align: right;
}

div.content_list .main_navigation div.links span span em,
div.content_list .main_navigation div.links span.previousNextDisabled {
  border: 1px solid #B0B0B0;
  color: #B0B0B0;
  font-size: 100%;
  font-weight: 800;
  font-style: normal;
}

div.content_list .main_navigation div.links a.previous, div.content_list .main_navigation div.links a.next {
  font-weight: 800;
}

div.content_list .main_navigation div.links a {
  font-weight: bold;
}

div.content_list .main_navigation div.links span span span em,
div.content_list .main_navigation div.links input, div.content_list .main_navigation div.links a {
  border: 1px solid #9AAFE5;
  font-family: Tahoma, Arial, Sans-serif;
  font-size: 100%;
  text-decoration: none;
}

div.content_list .main_navigation div.links span span span em,
div.content_list .main_navigation div.links a.selected {
  background-color: #3366CC;
  border: 1px solid #3366CC;
  color: #FFFFFF;
  font-weight: 800;
  font-style: normal;
}

div.content_list .main_navigation div.links span span a {
  font-weight: normal;
}

div.content_list .main_navigation div.links label a {
  border: none;
}

div.content_list .list div.box {
  font-family: Arial, Helvetica, sans-serif;
}

div.content_list .list div.box .txt_box {
  font-size: 10px;
  font-weight: 800;
  text-align: left;
}

div.content_list .list .txt_box p {
  text-align: left;
}

div.content_list .list .txt_box p.title {
  font-weight: bold;
  line-height: 20px;
}

div.content_list .list .txt_box p.title a {
  font-size: 15px;
  color: #323232;
}

div.content_list .list .txt_box a {
  text-decoration: none;
}

div.content_list .list .txt_box p.info {
  color: #656565;
  font-size: 11px;
}

.box_text hr {
  margin: 2px;
  margin-top: 0px;
  padding-top: 3px;
  border-style: none;
  border-top: 1px solid #888888;
}

div.content_list .list .txt_box_text {
  max-width: 800px;
}

div.content_list .list .txt_box_text p.title {
  padding: 0;
}

div.content_list .list .txt_box_text p.title a {
  font-size: 15px;
  color: #323232;
}

div.content_list .list .txt_box_text a {
  text-decoration: none;
}

div.content_list .list .txt_box_text p.info {
  color: #656565;
  font-size: 12px;
}

div.content_list .list .txt_box p.action {
  font-size: 11px;
}

div.content_list .list .txt_box p.action  a {
  text-decoration: underline;
}

div.logo {
  background-color: #FFFFFF;
}

.sidebox {
  background-color: #f4f4f4;
}

.sidebox  a {
  text-decoration: none;
}

.sidebox h2 {
  color: #646464;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 11px;
  font-weight: 800;
}

.sidebox label {
  font-size: 11px;
}

.sidebox p {
  text-align: right;
}

.facetTitle {
  color: #646464;
  font-family: Verdana, Arial, Sans-serif;
  font-size: 11px;
  font-weight: 800;
}

.facetChild a {
  color: #333333;
  font-size: 11px;
}

.facetChild a:hover {
  text-decoration: underline;
}

.selectedFacet span {
  font-size: 11px;
}

#footer {
  text-align: right;
  font-size: 10px;
  font-family: Arial, Helvetica, Sans-serif;
}

#footer a {
  color: #000000;
}

.mediaPerPage {
  text-align: center;
}

.submit {
  background: transparent url(../../images/theme01/FR/submit.png) no-repeat scroll 0 0;
  border: none transparent;
}

.categoryList {
  font-weight: bold;
  font-size: 15px;
  text-decoration: none;
}

a.categoryList:hover {
  text-decoration: underline;
}

.categorySubList {
  font-size: 13px;
  text-decoration: none;
}

.categorySubList:hover {
  text-decoration: underline;
}

.tree a {
  text-decoration: none;
}

.tree a div {
  background: url("../../images/theme01/category-btn.png") right no-repeat;
}

/* AUTHENTICATION */

div#global {
  background-color: white;
}

.authenticationBody {
  background: none #D7D8D8 0 0;
}

*html .authenticationBody {
  text-align: center;
}

.loginSubmit {
  text-align: left;
  background: transparent url(../../images/theme01/authentication-button.png) no-repeat scroll 0 0;
}

.loginSubmit input {
  background: none;
  border: none;
  color: #000000;
  font-size: 20px;
}

.remindMe, .remindMe p, .remindMe input {
  text-align: left;
}

.loginBottom a {
  font-weight: bold;
  font-size: 13px;
}

.loginError {
  text-align: center;
  color: red;
}

.registrationInput a {
  font-weight: bold;
  font-size: 14px;
}

.registrationSubmit {
  text-align: left;
  background: transparent url(../../images/theme01/authentication-button.png) no-repeat scroll 0 0;
}

.registrationSubmit input {
  background: none;
  border: none;
  color: #000000;
  font-size: 20px;
}

.registrationBottom a {
  font-weight: bold;
  font-size: 13px;
}

.registrationBottom p {
  font-size: 13px;
}

.registrationError {
  text-align: center;
  color: red;
}

div#topTopBar {
  background: transparent url(../../images/logo.png) no-repeat scroll center;
}

.bottomTopBar {
  text-align: center;
  color: #D7D8D8;
}

.bottomTopBar p {
  font-size: 53px;
}

div#welcomeImage div {
  background: transparent url(../../images/welcome.png) no-repeat scroll center center;
}

div.welcomeText {
  font-size: 18px;
  padding-left: 20px;
  padding-right: 20px;
  margin-bottom: 20px;
}

div.welcomeText a {
  text-decoration: underline;
}

div.wicket-mask-transparent {
  background-color: black;
  opacity: 0.5;
  filter: alpha(opacity = 50);
}

div#background {
  background: url("../../images/theme01/background-dl.png") repeat;
}

/* FIN AUTHENTICATION */

/* DETAIL */

.detail {
  font-family: Verdana;
}

.title {
  text-align: left;
  font-size: 25px;
  font-weight: bold;
}

.txt_box .title {
  text-align: left;
  font-size: 25px;
  font-weight: bold;
}

.tr0 {
  background-color: #FFFFFF;
}

.tr1 {
  background-color: #E2E3E5;
}

.detail_infos {
  text-align: left;
}

.attributes p {
  font-size: 13px;
}

.attributes label {
  font-weight: bold;
}

.detail_separator {
  border-top: 1px solid #738c9c;
}

.mediaTypeLink a {
  background: url('../../images/theme01/category-btn.png') no-repeat left bottom;
}

/* END DETAIL */

/* DOWNLOAD */

#waitDownload, #waitRequest, #downloadLink {
  background-color: #D7D8D8;
  border: 3px solid #878888;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
}

*html div.downloadWindow, div.emailWindow {
  text-align: left;
}

div.wicket-modal table.exportTypeTable {
  font-size: 12px;
  border: none;
  background-color: #F4F4F4;
  color: #D7D8D8;
}

*html #popupDownload {
  background-position: 15px 0;
}

.popupDownloadMiddle {
  background-color: #242424;
}

*html .popupDownloadMiddle {
  background-position: 15px 0;
}

p.downloadTitle {
  text-align: center;
  font-size: 13px;
}

p.downloadInputTitle {
  font-size: 13px;
  font-weight: bold;
}

p.emailInputTitle {
  font-size: 13px;
  font-weight: bold;
}

p.downloadInput a {
  text-decoration: none;
}

p.downloadInput label {
  font-size: 11px;
}

*html p.downloadInput label {
  width: 450px;
  padding-right: 30px;
}

p.downloadSubmit {
  text-align: center;
}

div.wicket-modal div.downloadWindow span.w_captionText,
div.wicket-modal div.emailWindow span.w_captionText {
  color: #333333;
}

div.wicket-modal div.downloadWindow div.w_caption,
div.wicket-modal div.emailWindow div.w_caption {
  background-position: 0 -51px;
}

div.wicket-modal table.activated {
  color: #FFFFFF;
  border: none;
  background-color: #a3a3a3;
}

div.w_content_1 div.downloadCGU {
  background-color: #FFFFFF;
  font-size: 11px;
}

/* [/DOWNLOAD] */

/* [SLIDER] */

.slides img {
  border: 4px solid #FFFFFF;
}

#home .title {
  text-align: left;
}

.slides div.slideText {
  line-height: 22px;
}

#loopedSlider1 .nav-buttons,
#loopedSlider2 .nav-buttons,
#loopedSlider3 .nav-buttons,
#loopedSlider4 .nav-buttons {
  list-style-type: none;
}

#loopedSlider1 li#p,
#loopedSlider2 li#p,
#loopedSlider3 li#p,
#loopedSlider4 li#p {
  background: transparent url(../../images/theme01/sliderArrowLeft.png) no-repeat scroll 0 0;
}

#loopedSlider1 li#n,
#loopedSlider2 li#n,
#loopedSlider3 li#n,
#loopedSlider4 li#n {
  background: transparent url(../../images/theme01/sliderArrowRight.png) no-repeat scroll 0 0;
}

#loopedSlider1 ul, #loopedSlider1 ol,
#loopedSlider2 ul, #loopedSlider2 ol,
#loopedSlider3 ul, #loopedSlider3 ol,
#loopedSlider4 ul, #loopedSlider4 ol {
  list-style-image: none;
  list-style-position: outside;
}

#loopedSlider1 a,
#loopedSlider2 a,
#loopedSlider3 a,
#loopedSlider4 a {
  text-decoration: none;
}

#loopedSlider1 p.linkPart a,
#loopedSlider2 p.linkPart a,
#loopedSlider3 p.linkPart a,
#loopedSlider4 p.linkPart a {
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
}

p.datePart, p.descriptionPart {
  font-size: 12px;
  font-weight: normal;
}

p.titlePart {
  font-size: 18px;
  font-weight: bold;
}

ul.pagination {
  list-style: none;
}

#home .txt_box p.title {
  text-align: center;
  line-height: 22px;
}

/* [/SLIDER] */

/* [CATEGORY] */

#subCategoryPanel {
  background-color: #DDDDDD;
  line-height: 20px;
}

.subCategoryPage {
  background-color: #FFFFFF !important;
}

/* [/CATEGORY] */

/* [QUICKSEARCH] */

.quicksearchInfo span {
  font-size: 16px;
  font-weight: bold;
}

.quicksearchInfo span font {
  color: #000000;
}

/* completion */

div.wicket-aa {
  background-color: white;
  border-color: #cccccc;
  color: #000000;
}

div.wicket-aa ul li.selected {
  background-color: #d7d8d8;
  color: #000000;
}

/* [/QUICKSEARCH] */

/* [SEARCHREFERENCe] */
.referencesError {
  text-align: center;
  color: red;
}

/* [/SEARCHREFERENCE] */